recovery:
  state:
    round: 580
    hash: "6b942c89f5b635190adf2b3a7fdb573db371809a79793864dbd788f13721aee7f5fdeb2ebf2a9be1eadd0b3e8d9742b3"
    timestamp: "2025-11-01T05:49:00.046760994Z"
  bootstrap: null
  package: null
  stream: null
